Subject: Re: bug#29182: CVE-2017-1000383: umask and backup files

From: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Nov 2017 17:24:45 +0200

> From: Glenn Morris <[email-masked]>
> Date: Mon, 13 Nov 2017 17:04:55 -0500
> 
> Rightly or wrong, distributions etc pay attention to CVEs, so I think
> an official response from Emacs on this issue would be good.

I'm not sure how should we provide an official response there.  The
list there is mostly of issues with very old versions, and there's a
reference to bug reports which were closed.  What else is needed?  And
what's the procedure?